
Processing Tool - Bug #417

Als Tool：The title of the two page alarm card is inconsistent. It is generated successfully

03/22/2022 04:59 PM - zhouxuan

Status: Validated Start date: 03/22/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220330_validate_ok_Als

Tool 1.1.2

Scope: Software Delivered version:  

Site: China_Atos   

Description

The title of the two page alarm card is inconsistent. It is generated successfully

1.Run the attachment ***.doc,

2.The titles of multi page alarm cards are inconsistent.

3.Expected result: there is an error and the display title is inconsistent.

Actual result: the document is generated normally.

Zhouxuan_20220330_validate_ok_Als Tool 1.1.2

History

#1 - 03/29/2022 05:56 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.2/runpanel

#2 - 03/30/2022 05:31 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220330_validate_ok_Als Tool 1.1.2

Files

test1.doc 505 KB 03/22/2022 zhouxuan

bug1.png 129 KB 03/22/2022 zhouxuan
